body {
    font-family: 'Roboto', sans-serif;
}

h1, div {
    width: 60%;
}

h1 {
    text-align: right;
    text-transform: uppercase;
    font-size: 40px;
    padding-left: 30px;
}

div {
    background-color: darkseagreen;
    color: white;
    line-height: 1.5;
    font-size: 18px;
    border: 1px solid black;
    margin: 30px;
    padding: 30px;
    box-sizing: border-box;
}

span {
    color: black;
    font-weight: 600;
}